.sp-main-2-mod {
    background: #F2F5F7;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
	padding-top: 70px;
	padding-top: 70px;
}
.sp-main-2-mod:after {
	display: none !important;
}

/* SCM-MAINPAGE-FAQ */
.scm-mainpage-h1 {
    font-weight: 600;
    color: #1C1B1F;
    font-size: 57px;
    line-height: 64px;
    letter-spacing: -0.25px;
}
#scm-mainpage-faq {
    display: flex;
    flex-direction: row;
    width: 1312px;
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
}

.scm-mainpage-faq-h1 {
    margin-bottom: 20px;
    margin-top: 0;
}

#scm-mainpage-faq-left {
    width: 350px;
    margin-right: 180px;
}
#scm-mainpage-faq-accordion {
    width: calc(100% - 530px);
}
#scm-mainpage-faq-accordion {
    display: flex;
    flex-direction: column;
}

#scm-mainpage-faq-accordion  input {
    display: none;
}
.scm-mainpage-faq-block {
    padding: 10px 0px;
    border-bottom: 1px solid rgba(28, 27, 31, 0.16);
}
.scm-mainpage-faq-block:first-child {
    border-top: 1px solid rgba(28, 27, 31, 0.16);
}
#scm-mainpage-faq-accordion label {
    cursor: pointer;
    color: #1B192C;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
    transition: ease .5s;
    position: relative;
    width: calc(100% - 150px);
    display: block;
    min-height: 40px;
    display: flex;
    align-items: center;
}

#scm-mainpage-faq-accordion  label::after {
    content: url("data:image/svg+xml,%3Csvg width='40' height='41' viewBox='0 0 40 41' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.571289' width='39' height='39' rx='19.5' stroke='%23191F46'/%3E%3Cpath d='M15 18.0713L20 23.0713L25 18.0713H15Z' fill='%23191F46'/%3E%3C/svg%3E%0A");
    position: absolute;
    right: -150px;
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translateY(-50%);
}

.scm-mainpage-faq-accordion-content {
    padding: 5px 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
}

input + label + .scm-mainpage-faq-accordion-content {
    display: none;
}

input:checked + label + .scm-mainpage-faq-accordion-content {
    display: block;
    margin-right: 10%;
    -webkit-animation: slide-up 1.3s ease forwards;
    -moz-animation: slide-up 1.3s ease forwards;
    -o-animation: slide-up 1.3s ease forwards;
    animation: slide-up 1.3s ease forwards;
}

.scm-mainpage-faq-image-mobild {
    display: none;
}

@-webkit-keyframes slide-up {
    0% {
        height: 0;
        opacity: 0;
    }
    100% {
        height: 100%;
        opacity: 1;
    }
}
@-moz-keyframes slide-up {
    0% {
        height: 0;
        opacity: 0;
    }
    100% {
        height: 100%;
        opacity: 1;
    }
}
@-o-keyframes slide-up {
    0% {
        height: 0;
        opacity: 0;
    }
    100% {
        height: 100%;
        opacity: 1;
    }
}
@keyframes slide-up {
    0% {
        height: 0;
        opacity: 0;
    }
    100% {
        height: 100%;
        opacity: 1;
    }
}
.page-template-block-page-php img {
    width: auto;
    height: auto;
}
@media screen and (max-width: 1200px){
	#scm-mainpage-faq-accordion label::after {
	    right: -60px;
	}
}
@media screen and (max-width: 992px){
	#scm-mainpage-faq .scm-mainpage-h1 {
	    margin-bottom: 32px;
		font-size: 44px;
   		line-height: 58px;
	}
	#scm-mainpage-faq {
	    flex-direction: column;
	}
	#scm-mainpage-faq-left {
	    margin-right: 0;
	}
	#scm-mainpage-faq-accordion {
	    width: 100%;
	}
	#scm-mainpage-faq-accordion label {
	    margin-right: 19%;
	}
	#scm-mainpage-faq-accordion label {
	    width: calc(100% - 60px);
	}
	#scm-mainpage-faq-accordion label::after {
	    right: -70px;
	}
	#scm-mainpage-faq-left img {
	    display: none;
	}
	.scm-mainpage-faq-image-mobild {
	    max-width: 100%;
	        display: flex;
	    justify-content: center;
	    align-items: center;
	    width: 400px;
	    max-width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	}
    .sp-main-2 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}